Bug 441418 - redhat-lsb's lsb_release -sr does not include the minor update release revision
redhat-lsb's lsb_release -sr does not include the minor update release revision
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-lsb (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Hao Liu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 18:33 EDT by Jon Masters
Modified: 2009-12-15 02:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-15 02:40:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2008-04-07 18:33:40 EDT
Description of problem:

Several other distributions are returning the full minor revision update in
their "lsb_release -sr" output. Why do we not do this in RHEL?
Comment 1 Hao Liu 2008-09-03 02:00:32 EDT
Jon:
  I've tried 'lsb_release -sr' on RHEL5.2, openSuse 11.0, and it gives out '5.2' and '11.0' separately.
  
  What exactly you want to see from the 'lsb_release -sr'?

Note You need to log in before you can comment on or make changes to this bug.